Subject: Re: [lojban] RE: literalism

From: "Jorge Llambias" <[email-masked]>
Date: Thu, 26 Oct 2000 19:14:43 GMT

la xod cusku di'e

> > i ma smuni lu melbi fatci li'u do
>
>beautiful truth; a truth I think is beautiful.

i oi xruti le glico

You don't explain how a beautiful truth is different
from beautiful and true.

>What I said resembled "It's been real, and it's been good, but it hasn't
>been real good!"

No, it doesn't. That's playing with two different senses
of "real". "It's been real" means that it actually happened,
"real good" means "extremely good" and has little to do with
actuality. If you claim that the {melbi fatci} sentence is
something like that, then you'd be saying that {melbi} has
two different meanings, is that what you mean?

What I supposed you may have wanted to say is that the
sentence as written was a beautiful thing, a beautiful
sentence, and also a true one, but that the meaning
expressed was not to your liking, not beautiful.
That's the difference between {di'u} and {la'e di'u}.
The sentence and its meaning.

co'o mi'e xorxes

_________________________________________________________________________
Get Your Private, Free E-mail from MSN Hotmail at http://www.hotmail.com.

Share information about yourself, create your own public profile at 
http://profiles.msn.com.